.container {
	display: flex;
	display: -webkit-flex;
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
	position:absolute;
	top:50px;
	left:0px;
	flex-direction:column-reverse;
	-webkit-flex-direction:column-reverse;
}

.col-1-bg {
	display:none;
}

.col-1 {
	display:none;
}

.col-2 {
	background-color: #ffffff;
	display: block;
	z-index: 1;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.col-3 {
	background-color:#fffff;
	background-color: none;
	background-image: url(images/gradient.gif);
	background-repeat: repeat-x;
	display: flex;
	display: -webkit-flex;
	z-index:1;
	padding:10px 20px 50px 10px;
	-webkit-order: -1;
	order: -1;
}

.col-4 {
	display: flex;
	display: -webkit-flex;
	z-index:-10;
	background-image:url(images/mainbg-s.jpg);
	background-position:top center;
	background-size:auto 100vw;
	min-height:100vw;
	max-height:100vw;
}

.col-3, .col-4 {
	margin:0px;
}

.col-3 p {
	font-size:12px;
	padding:5px;
	line-height:20px;
}

.col-3 a {
	color:#9e8166;
}

.pgtitle {
	z-index:9;
	height:auto;
	top:30vw;
	left:20%;
	width:60%;
	position:absolute;
}

.entry {
	font-family:nexalight, Arial, Helvetica, sans-serif;
	padding: 0px 0px 150px 0px;
}

.entry p, ul {
	padding: 0px 50px 0px 50px;
}

.entry li {
	font-size:16px;
	line-height:22px;
	text-align:left;
	color: #9e8166;
	padding: 3px 0px 3px 0px;
}

.entry img {
	display:block;
	height:auto;
	margin-left:0px;
	margin-right:0px;
	max-width:100%;
}

blockquote {
	color: #acce00;
	font-size:16px;
	line-height:30px;
	text-align:left;
	padding: 5px 0px 5px 0px;
	margin: 80px;
	border-top:#acce00 solid 1px;
	border-bottom:#acce00 solid 1px;
}

p.entry-foot {
	color: #acce00;
	line-height: auto;
	line-height: 16px;
	text-transform: uppercase;
}
.category-links {
	color: #acce00;
	font-size: smaller;
	opacity: 0.5;
	filter: alpha(opacity=50);
	line-height: 16px;
}

.comments h1 {
	margin-top:20px;
}

.comments {
	font-family:nexalight, Arial, Helvetica, sans-serif;
	padding: 0px 50px;
}

.comments table,tr,td {
	width:100%;
	border:0px;
	padding:0px;
}

td.comment-avatar {
	width:30px;
	vertical-align:top;
	padding-right:10px;
	padding-top:10px;
}

td.comment-body {
	padding-bottom:50px;
}

td.comment-body p {
	padding: 0px;
	margin: 0px;
}

.commentheader {
	font-family: nexascript, charcoal, sans-serif;
	font-size:larger;
}

.commentheader a {
	font-size: inherit;
}

img.circle {
	position:relative;
	top:-100px;
	margin: auto auto -200px auto;
	z-index:-1;
	width:200px;
	height:200px;
}

.date {
	font-family:nexablack, charcoal, sans-serif;
	font-size:18px;
	color: #000000;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	border-top:#000000 solid 1px;
	border-bottom:#000000 solid 1px;
	width:180px;
	display:block;
	margin:10px auto auto auto;
	position:relative;
	top:-30px;
	padding: 3px 30px 3px 30px;
}

input {
	font-family: nexalight, Arial, Helvetica, sans-serif;
	color: #9e8166;
	border: 1px solid #9e8166;
	background-color: #ffffff;
	margin: 10px 0px 10px 0px;
	width:100%;
	padding:3px;
}

input[type=submit] {
	width:auto;
	font-family: nexabold, charcoal, sans-serif;
}

textarea {
	font-family: nexalight, Arial, Helvetica, sans-serif;
	color: #9e8166;
	border: 1px solid #9e8166;
	background-color: #ffffff;
	margin: 10px 0px 10px 0px;
	width:100%;
	padding:3px;
}

#sidebar {
	width:100vw;
	padding:0px 15px 0px 15px;
	margin:0px;
}

#sidebar div {
	float:left;
	padding-right:50px;
	padding-left:15px;
	width:auto;
	font-size:13px;
	line-height:20px;
	text-align:left;
	color: #9e8166;
	font-family:nexalight, Arial, Helvetica, sans-serif;
}

#sidebar a {
	font-size:inherit;
}

#sidebar h1 {
	font-family: nexablack, charcoal, sans-serif;
	font-size:13px;
	margin:30px 0px 0px 0px;
	padding:0px;
	text-align:left;
    text-transform: uppercase;
}

#sidebar ul {
	margin:0px;
	padding:0px;
}

#sidebar li {
	list-style-type:none;
}

	#calendar_wrap {
		display: none;
	}

	#sidebar .screen-reader-text {
		display:none;
	}
	
.prevnext {
	text-align:center;
}
	
.prevnext_hidden {
	display:none;
}

.footerlink {
	position:fixed;
	bottom:5px;
	left:5px;
	display:block;
	z-index:10000;
	opacity:0.3;
	filter: alpha(opacity=30);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.footerlink:hover {
	opacity:1;
	filter: alpha(opacity=100);
}

@media only screen and (min-width: 768px) {
	.container {
		background-image:url(images/mainbg.jpg);
		flex-direction:row;
		-webkit-flex-direction:row;
		background-attachment:fixed;
		background-position:51vw 0px;
		background-size: auto 100vh;
		background-repeat:no-repeat;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	
	.col-1 {
		display: flex;
		display: -webkit-flex;
		flex:2;
		-webkit-flex:2;
	}
	
	.col-1-bg {
    	display:block;		
		background-image:url(images/mainbg.jpg);
		background-size:auto 100%;
		height:100vh;
		width:5%;
		position:fixed;
		top:0px;
		left:0px;
	}
	
	.col-2 {
		margin:0px;
		flex:20;
		-webkit-flex:20;
	}
	
	.col-3 {
		background-image: url(images/gradient.gif);
		background-repeat: repeat-x;
		background-color: #ffffff;
		width:100vw;
		order: +1;
		-webkit-order: +1;
	}
	
	.col-4 {
		min-height:100%;
		height:100vh;
		background:none;
		max-height:none;
		flex:20;
		-webkit-flex:20;
	}
	
	.pgtitle {
		top:30%;
		left:62%;
		width:30%;
		position:fixed;
	}
	
	blockquote {
		text-align:justify;
		margin: 20px 80px 20px 80px;
	}
	
	.entry {
		padding:0px 0px 120px 0px;
	}
	
	.entry img {
		max-width:45vw;
		margin:auto;
	}
	
	.entry p, ul {
		padding:0px 40px 0px 40px;
		text-align: left;
	}
	
	.date {
		top:-200px;
		margin:10px auto -200px auto;
		text-align:center;
	}
	
	#sidebar {
		width:100%;
	}
	
	.footerlink {
		opacity:0.7;
		filter: alpha(opacity=70);
	}
}

@media only screen and (min-width: 1200px) {
	.container {
		background-position:57vw 0px;
		background-size: auto 100vh;
	}
	
	.col-3 {
   		-webkit-order: 0;
    	order: 0;
		width:160px;
		background-image:none;
	}
	
	.col-4 {
		min-height:100%;
		height:100vh;
		background:none;
		max-height:none;
		flex:20;
		-webkit-flex:20;
	}
	
	.pgtitle {
		left:67%;
		width:24%;
	}
	
	.entry img {
		max-width:39vw;
		padding-left:10px;
	}
	
	.entry p, ul {
		padding:0px 50px 0px 70px;
		text-align: justify;
	}	
	
	blockquote {
		margin: 20px 100px 20px 120px;
	}
	
	#sidebar div {
		padding:0px;
		width:100%;
	}

	#calendar_wrap {
		display: block;
	}
	
	#wp-calendar caption {
		font-family: nexabold, charcoal, sans-serif;
		font-size:13px;
		margin:30px 0px 0px 0px;
		padding:0px;
		text-align:left;
		color: #acce00;
        text-transform: uppercase;
	}

	#wp-calendar th {
		font-family: nexabold, charcoal, sans-serif;
		font-size:13px;
		margin:30px 0px 0px 0px;
		padding:0px;
		text-align:center;
		width: 20px;
		font-weight: normal;
	}

	#wp-calendar td {
		text-align:center;
		width: 20px;
        font-size: 9pt;
        padding: 1px;
	}
	
	.prevnext_hidden {
		display:inline;
	}
	
	.footerlink {
		display:none;
	}
}